Quassel IRC - Feature #642

Wizard Autojoin dialog should accept white space
03/28/2009 03:20 PM - daskreech

Status: New Start date: 03/28/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

When you are doing the new user wizard sign up the widget that configures auto-join is a free writing text box. Currently it
differentiates channels based upon a new line when really it should be parsing for white space. If a user puts the channels in one line
they should still get them all on first join.

History

#1 - 05/25/2009 11:40 PM - Sputnick
- Target version changed from 0.4.2 to 0.4.3

#2 - 09/11/2009 12:57 AM - Sputnick
- Target version deleted (0.4.3)

#3 - 04/19/2011 07:32 PM - johu

- Tracker changed from Bug to Feature
